Skip to main content
GET
/
api
/
integrations
List connected integrations
curl --request GET \
  --url https://api.example.com/api/integrations \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "provider": "<string>",
    "sync_status": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "external_account_id": "<string>",
    "scopes": [
      "<string>"
    ],
    "last_sync_at": "2023-11-07T05:31:56Z",
    "config": {}
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
string<uuid>
required
provider
string
required
sync_status
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
external_account_id
string | null
scopes
string[] | null
last_sync_at
string<date-time> | null
config
Config · object